---
title: Odprto pismo
type: page
layout: subpage
version: 1
sigtable: true
---

Javno financirani programi morajo biti [prosti in odprtokodni][fs]. Čeprav obstaja veliko dobrih razlogov za to, jih politiki še ne poznajo.

{{< fsdefinition type="box">}}

Pri tem nam lahko pomagaš! Podpiši odprto pismo, s čimer našemu sporočilu povečaš pomen. **{{< count type="signatures" >}} ljudi** in **{{< count type="organisations" >}} organizacij** je odprto pismo že podpisalo. Odprto pismo bomo skupaj s podpisi predali tvojim političnim predstavnikom in poskrbeli, da razumejo pomen **Public Money? Public Code!**

> ## Public Money? Public Code!
> 
> Digitalne storitve, ki jih ponuja in uporablja naša javna uprava, so v demokratičnih državah 21. stoletja kritična infrastruktura. Da zagotovimo obstoj zaupanja vrednih sistemov, mora javni sektor zagotoviti, da ima nad programjem, ki ga uporablja, in računalniškimi sistemi v osrčju naše digitalne infrastrukture, poln nadzor. Vendar pa so te zahteve dandanes redko izpolnjene vsled omejevalnih licenc, ki:
> 
> * Prepovedujejo distribucijo in izmenjavo javno financirane programske kode. To onemogoči sodelovanje med javnimi upravami in omejuje nadaljnji razvoj.
> * Z omejevanjem nadaljnjega razvoja podpirajo in krepijo monopole. Posledično je veliko javnih uprav odvisnih od peščice podjetij.
> * S prepovedjo dostopa do izvorne kode predstavljajo grožnjo za varnost naše digitalne infrastrukture. To namreč izjemno oteži oziroma celo onemogoči krpanje varnostnih lukenj in zadnjih vrat v programskih zaledjih.
> 
> Potrebujemo programje, ki spodbuja izmenjavo dobrih idej in rešitev, saj lahko s tem izboljšamo IKT storitve za ljudi širom Evrope. Potrebujemo programje, ki jamči svobodo izbiranja, dostopa in tekmovalnosti, programje, ki javnim upravam omogoči poln dostop do njihove kritične digitalne infrastrukture in s tem poveča njihovo neodvisnost od peščice podjetij. V ta namen pozivamo politične predstavnike, da naj podprejo uporabo prostega in odprtokodnega programja v javnih upravah, kajti:
> 
> * Prosto in odprtokodno programje kot javno dobrino modernega časa lahko vsakdo brez omejitev uporablja, preučuje, deli z drugimi in izboljšuje. Sem spadajo tudi programi, ki jih dnevno uporabljamo.
> * Prosta in odprtokodna dovoljenja vključujejo zaščitne ukrepe proti zaklepanju uporabnikov v specifične storitve s strani podjetij. Poleg tega ta dovoljenja poskrbijo tudi za zdravo konkurenco, ki jo podjetja poskušajo ukiniti.
> * Prosto in odprtokodno programje zagotovi dostopnost izvorne kode, s tem pa olajša delo raziskovalcem, ki v programih iščejo varnostne luknje, da jih lahko odpravijo brez posredovanja ponudnikov storitev.
> 
> Ker so javni organi financirani z davki, morajo poskrbeti, da sredstva porabljajo čim bolj učinkovito. Če gre za javen denar, naj bo tudi koda javna!
> 
> Zato podpisniki pozivamo naše predstavnike:
> 
> **"Vpeljite zakonodajo, ki zahteva, da se iz javnih sredstev financirana programska oprema objavi kot prosta programska oprema pod ustreznim dovoljenjem za prosto in odprtokodno programje."**

[fs]: https://fsfe.org/freesoftware/ "Prosto programje lahko kdorkoli uporablja, ga raziskuje, deli z drugimi in  izboljšuje, to pa pripomore k zagotavljanju temeljnih človekovih pravic, kot so svoboda govora, tiska in zasebnosti."
